<!--
Copyright (C) 2007, 2008, 2009, 2010 Heiko Bernloehr (FreeIT.de).

This file is part of ECS.

ECS is free software: you can redistribute it and/or modify it
under the terms of the GNU Affero General Public License as
published by the Free Software Foundation, either version 3 of
the License, or (at your option) any later version.

ECS is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public
License along with ECS. If not, see <http://www.gnu.org/licenses/>.
-->


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
       "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
  <title>Admin: <%= controller.action_name %></title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</%=></%=>
</head>
<body id=ecs>
	<div id="banner">
<!-- 		<IMG SRC="/images/rails_small.png" ALT="ecs-Logo"/> -->
		<%= "ECS -- Elearning Community Server" %>
	</div>
  <%= render(:partial => "shared/main_menu_line") %>
	<div id="main">
   <% if flash[:notice] -%>
     <div id="notice">
         <%= flash[:notice] %>
     </div>
     <!-- <p style="color: green"><%= flash[:notice] %></p> -->
   <% end -%>
     <%= yield  %>
	</div>
</body>
</html>
